Subject: Re: Outstanding issues
From: "Joanne Irwin" <[email-masked]>
To: "Wendy Skyba" <[email-masked]>
Date: Mon, 23 Aug 2010 17:01:41 -0400

Hi Wendy,

They have been here and did do some work but since then, the seam on the counter top is splitting as well as a chip in the cupboard door.

Thanks, Joanne
  ----- Original Message ----- 
  From: Wendy Skyba 
  To: Joanne Irwin 
  Sent: Monday, August 23, 2010 12:20 PM
  Subject: Re: Outstanding issues

  Hi Joanne,
  Normac tells me they did service your home. Can you tell me which items they completed, if any, so I can follow up with them? Didn't they install the glass in your corner upper cabinet? 
  Let me know what's left to do.
  Regards,
  Wendy
    ----- Original Message ----- 
    From: Joanne Irwin 
    To: B-Wendy Skyba-Pratt 
    Sent: Friday, August 20, 2010 12:47 PM
    Subject: Outstanding issues

    Wendy,

    The outstanding issues I have in my home are: Nomac Kitchens to do some repairs - I've written twice about this previously; and the rails on my balcony need to be touched up - THESE ARE NOT NEW COMPLAINTS BUT OUTSTANDING ISSUES.